import * as WebInformationReact from '.';

describe('web-information-react', () => {
  it.each([
    'Badge',
  ])('should export %s', (namedExport) => {
    expect(WebInformationReact).toHaveProperty(namedExport);
  });
});
